/*!Navbar styles*/
.navbar-dark.bg-primary .nav-item.active a,
.navbar-dark.bg-primary .nav-item a:hover {
    background: #fff !important;
    color: #222 !important;
}

.navbar-light .nav-item.active a {
    font-weight: bold !important;
    color: var(--primary) !important;
}

.navbar-light .nav-item a:hover {
    font-weight: bold !important;
    color: var(--primary) !important;
}

.navbar-dark.bg-dark .nav-item.active a,
.navbar-dark.bg-dark .nav-item a:hover {
    background: var(--primary) !important;
    color: #fff !important;
}

/*CSS Shorthand*/
h1,
h2 {
    font-weight: bold !important;
}

/*!Smart App CSS
Just edit the colors where needed*/
.panel .accordionCustomClass .panel-heading {
    background-color: var(--dark) !important;
    color: #fff !important;
    padding: 10px !important;
    height: 40px !important;
}

.panel .accordionCustomClass .panel-default>.panel-heading {
    border-color: transparent !important;
    height: 40px !important;
    color: #fff !important;
}

.custom-theme .bs-datepicker-head {
    background-color: var(--danger) !important
}

.text-red,
.red {
    color: red !important
}

.custom-theme .bs-datepicker-body table td span.selected,
.custom-theme .bs-datepicker-body table td span[class*=select-]:after,
.custom-theme .bs-datepicker-body table td.selected span,
.custom-theme .bs-datepicker-body table td[class*=select-] span:after {
    background-color: #e9edf0;
    color: #000
}

.smart-app.nav-pills a.active {
    color: #fff;
    background: var(--primary) !important;
    border: 0px !important
}

.smart-app.nav-pills a {
    border: 1px solid #333
}

.bbbsa {
    width: 80px !important;
    height: 50px !important;
    max-width: 100% !important
}

.chasa {
    width: 148px !important;
    height: 50px;
    max-width: 148px !important
}

.entsa {
    width: 39px !important;
    height: 50px;
    max-width: 100% !important
}

.chassa {
    width: 190px !important;
    height: 50px;
    max-width: 100% !important
}

/*! END Smart App CSS*/

/*!Smart Search CSS*/
.psl.custom-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

* {
    outline: none
}

.n-line {
    text-decoration: none !important
}

.psl-dropdown:after {
    content: none !important
}

.shadow-lg-up {
    box-shadow: 0 0 3rem 0 rgba(0, 0, 0, .5) !important
}

#mapDirCont {
    z-index: 9999 !important;
}

.psl-directions {
    height: 500px
}

.card.psl-result-title {
    border: 0px !important
}

.inline-block {
    display: inline-block !important
}

.psl-count {
    text-align: right;
}

.psl-shortcuts {
    text-align: right;
}

.prov-info {
    width: 33% !important
}

.network-logos {
    max-width: 80px !important;
    width: 100% !important
}

.hide {
    display: none !important
}

@media(max-width:1024px) {
    .psl-directions {
        height: 500px
    }
}

@media(max-width:768px) {
    .psl-directions {
        height: 500px
    }

    .psl-count,
    .psl-title {
        text-align: center;
    }

    .psl-shortcuts {
        text-align: left;
    }

    .prov-info {
        width: 40% !important
    }
}

/*!END Smart Search CSS*/


.disclaimer p {
    font-size: 12px !important
}

.disclaimer a {
    color: #ffffff !important;
}

@media(max-width:480px) {
    header.home .btn {
        display: block !important
    }

    header.home .btn-primary {
        margin-top: 10px
    }

    .PRODUCT img {
        display: none !important
    }
}

.plan-details-table a {
    display: inline-block
}

.plan-details-table td:nth-child(1) {
    width: 30%
}

.CMAL td,
.CRNT td,
.LAPN-PRICING td,
.MTMD td {
    text-align: left !important
}

/*!PRODUCTS*/
.btn-group>.btn-group,
.btn-toolbar .btn,
.btn-toolbar .btn-group,
.btn-toolbar .input-group,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.dropdown-menu {
    float: left
}

.PRODUCT td {
    vertical-align: middle !important
}

.PRODUCT th {
    vertical-align: bottom !important;
    background: #434345 !important;
    color: #fff !important
}

.avg-savings,
.avg-savings-num {
    background: #434345;
    color: #fff;
    font-weight: 700
}

.MTMD td {
    width: 33% !important
}

.CMAL table {
    max-width: 500px !important;
    width: 100% !important
}

.avg-savings {
    border-right: 0 !important
}

.CMAL td,
.CRNT td,
.HMIP-COLUMNS th {
    width: 33% !important
}

.CMAL td,
.CRNT td {
    font-weight: 400 !important;
    vertical-align: top !important;
    border-left: 0 !important
}

.LAPN-PRICING {
    max-width: 400px !important
}

.TDOC .video-table td:first-child,
.TVIP .video-table td:first-child {
    border-right: 1px solid #fff !important
}

.TDOC td,
.TDOC th,
.TVIP td,
.TVIP th {
    padding: 0 !important;
    border: 0 !important
}

.TDOC .video-table,
.TVIP .video-table {
    text-align: center
}

.LCA td,
.LCA th {
    text-align: center !important
}

.VSPS td:nth-child(1),
.VSPS th:nth-child(1) {
    width: 35% !important;
    text-align: right !important
}

.VSPS td:nth-child(2),
.VSPS th:nth-child(2) {
    width: 65% !important
}

.FIVECOLUMN td:nth-child(4),
.FIVECOLUMN td:nth-child(5),
.FIVECOLUMN th:nth-child(4),
.FIVECOLUMN th:nth-child(5) {
    font-weight: 700 !important
}

.TWOCOLUMN td:nth-child(2),
.TWOCOLUMN td:nth-child(3),
.TWOCOLUMN th:nth-child(2),
.TWOCOLUMN th:nth-child(3) {
    width: 50%
}

.THREECOLUMN td:nth-child(2),
.THREECOLUMN td:nth-child(3),
.THREECOLUMN th:nth-child(2),
.THREECOLUMN th:nth-child(3) {
    text-align: center
}

.FOURCOLUMN td:nth-child(2),
.FOURCOLUMN td:nth-child(3),
.FOURCOLUMN td:nth-child(4),
.FOURCOLUMN th:nth-child(2),
.FOURCOLUMN th:nth-child(3),
.FOURCOLUMN th:nth-child(4) {
    text-align: center;
    width: 22%
}

.FIVECOLUMN td:nth-child(2),
.FIVECOLUMN td:nth-child(3),
.FIVECOLUMN td:nth-child(4),
.FIVECOLUMN td:nth-child(5),
.FIVECOLUMN th:nth-child(2),
.FIVECOLUMN th:nth-child(3),
.FIVECOLUMN th:nth-child(4),
.FIVECOLUMN th:nth-child(5) {
    text-align: center;
    width: 17%
}

.SIXCOLUMN th:nth-child(2),
.SIXCOLUMN ttd:nth-child(2),
.text-left {
    text-align: left
}

.SIXCOLUMN td:nth-child(2),
.SIXCOLUMN td:nth-child(3),
.SIXCOLUMN td:nth-child(4),
.SIXCOLUMN td:nth-child(5),
.SIXCOLUMN td:nth-child(6),
.SIXCOLUMN th:nth-child(2),
.SIXCOLUMN th:nth-child(3),
.SIXCOLUMN th:nth-child(4),
.SIXCOLUMN th:nth-child(5),
.SIXCOLUMN th:nth-child(6) {
    text-align: center;
    width: 16%
}

.SEVENCOLUMN td:nth-child(2),
.SEVENCOLUMN td:nth-child(3),
.SEVENCOLUMN td:nth-child(4),
.SEVENCOLUMN td:nth-child(5),
.SEVENCOLUMN td:nth-child(6),
.SEVENCOLUMN td:nth-child(7),
.SEVENCOLUMN th:nth-child(2),
.SEVENCOLUMN th:nth-child(3),
.SEVENCOLUMN th:nth-child(4),
.SEVENCOLUMN th:nth-child(5),
.SEVENCOLUMN th:nth-child(6),
.SEVENCOLUMN th:nth-child(7) {
    text-align: center;
    width: 12%
}

@media (min-width:768px) {
    .TVIP .video-table td {
        display: table-cell
    }
}

.app-btn {
    font-size: 2rem;
}